
body {
  margin: 0;
  padding: 0;
  background-color: #505050;
  color: white;
  font-family: Ubuntu, sans-serif !important;
  line-height: 1.4;
}

main {
  padding-left: 10px;
  padding-right: 10px;
}

  .n2 {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: #505050;
    padding: 10px;
    border-bottom: 5px dashed #ffffff;
    text-align: center;
  }
  
  .a {
    color: #ffffff;
    font-size: 25px;
    text-decoration: none;
  }

  .center {
    text-align: center;
  }

  a {
    color: white;
  }

.downloadbtn {
background-color: #ff0000;
border: none;
color: white;
padding: 12px 30px;
cursor: pointer;
font-size: 20px;
}

/* Darker background on mouse-over */
.downloadbtn:hover {
background-color: #990000;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0px;
}

/*.imgtext1:before {
  height: 1px;
  content: "";
  width: 250px;
  display: inline-block;
  overflow: hidden;
  clear: left;
}*/

@media screen and (max-width: 850px) {
  .desktoponly {
    display: none;
  }
}